@import url(html/css/portal/aui_deprecated.css?browserId=other&themeId=walter_WAR_waltertheme&languageId=en_US&b=6210&t=1409688081000);
@import url(html/css/portal_1.css?browserId=other&themeId=walter_WAR_waltertheme&languageId=en_US&b=6210&t=1409688081000);
@import url(html/css/portal_2.css?browserId=other&themeId=walter_WAR_waltertheme&languageId=en_US&b=6210&t=1409688081000);
@import url(html/css/taglib_1.css?browserId=other&themeId=walter_WAR_waltertheme&languageId=en_US&b=6210&t=1409688081000);
@import url(html/css/taglib_2.css?browserId=other&themeId=walter_WAR_waltertheme&languageId=en_US&b=6210&t=1409688081000);
@import url(html/css/portal/accessibility.css?browserId=other&themeId=walter_WAR_waltertheme&languageId=en_US&b=6210&t=1409688081000);

.portlet-journal-content .journal-content-article {
  clear: right; }
  .portlet-journal-content .journal-content-article:after {
    clear: both;
    content: "";
    display: block;
    height: 0; }
.portlet-journal-content .taglib-discussion {
  margin-top: 18px; }
.portlet-journal-content .taglib-ratings-wrapper {
  margin-top: 1em; }
.portlet-journal-content .tabview-list {
  margin: 18px 0; }
.portlet-journal-content .user-actions {
  padding-bottom: 2.5em; }
  .portlet-journal-content .user-actions .export-actions, .portlet-journal-content .user-actions .print-action, .portlet-journal-content .user-actions .locale-actions {
    float: right; }
  .portlet-journal-content .user-actions .print-action {
    margin-left: 1em; }
  .portlet-journal-content .user-actions .locale-separator {
    border-right: 1px solid #CCC;
    float: right;
    margin-right: 1em;
    padding: 0.8em 0.5em; }

.portlet-configuration .displaying-article-id.modified {
  color: #4DCF0C; }

.ie .portlet-journal-content .journal-content-article {
  zoom: 1; }
.ie .portlet-journal-content .lfr-icon-actions {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  opacity: 0.2; }
.ie .portlet-journal-content:hover .lfr-icon-actions {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

.ie6 .portlet-journal-content .icons-container {
  height: 1%; }
.ie6 .portlet-journal-content .lfr-icon-actions {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9; }.portlet-asset-publisher .asset-abstract {
  margin-bottom: 2em; }
  .portlet-asset-publisher .asset-abstract .asset-content p {
    margin-bottom: 0; }
  .portlet-asset-publisher .asset-abstract .asset-description {
    clear: left; }
.portlet-asset-publisher .asset-back-to {
  text-align: right; }
.portlet-asset-publisher .asset-content {
  clear: right;
  margin-bottom: 10px;
  margin-left: 25px;
  margin-right: 10px; }
  .portlet-asset-publisher .asset-content .asset-description {
    clear: left;
    font-style: italic; }
.portlet-asset-publisher .asset-flag {
  margin-top: 1.8em; }
.portlet-asset-publisher .asset-full-content .asset-content {
  margin-right: 25px; }
.portlet-asset-publisher .asset-full-content.show-asset-title .asset-content {
  margin-right: 10px; }
.portlet-asset-publisher .asset-full-content.no-title .asset-user-actions {
  padding-bottom: 2em; }
.portlet-asset-publisher .asset-edit {
  float: right;
  margin-left: 1em; }
.portlet-asset-publisher .asset-metadata {
  clear: both;
  margin-left: 25px;
  overflow: hidden; }
  .portlet-asset-publisher .asset-metadata span {
    float: left; }
  .portlet-asset-publisher .asset-metadata .metadata-categories span {
    float: none; }
.portlet-asset-publisher .asset-more {
  clear: left; }
.portlet-asset-publisher .asset-small-image {
  float: right;
  padding-left: 0.5em;
  width: 150px; }
.portlet-asset-publisher .asset-actions {
  float: right;
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 3px;
  margin-top: 0; }
.portlet-asset-publisher .asset-title {
  border-bottom: 1px solid #DDD;
  margin-right: 8px;
  padding-bottom: 1px; }
  .portlet-asset-publisher .asset-title .asset-actions img {
    margin-left: 5px; }
  .portlet-asset-publisher .asset-title a {
    text-decoration: none; }
    .portlet-asset-publisher .asset-title a:hover {
      text-decoration: underline; }
.portlet-asset-publisher .asset-user-actions .export-actions, .portlet-asset-publisher .asset-user-actions .print-action, .portlet-asset-publisher .asset-user-actions .locale-actions {
  float: right; }
.portlet-asset-publisher .asset-user-actions .locale-separator {
  border-right: 1px solid #CCC;
  float: right;
  margin-right: 1em;
  padding: 0.8em 0.5em; }
.portlet-asset-publisher .asset-user-actions .print-action {
  margin: 0 1em; }
.portlet-asset-publisher .edit-controls {
  margin-bottom: 20px; }
.portlet-asset-publisher .lfr-meta-actions {
  margin-right: 1em;
  padding-top: 0; }
.portlet-asset-publisher .add-asset-selector {
  margin-right: 0; }
.portlet-asset-publisher .metadata-author {
  background: url(walter-theme/images/portlet/edit_guest.png) no-repeat 0 0;
  float: left;
  font-weight: bold;
  margin-right: 10px;
  padding-left: 25px; }
.portlet-asset-publisher .metadata-entry {
  color: #999; }
.portlet-asset-publisher .metadata-modified-date, .portlet-asset-publisher .metadata-create-date, .portlet-asset-publisher .metadata-publish-date, .portlet-asset-publisher .metadata-expiration-date {
  background: url(walter-theme/images/common/date.png) no-repeat 0 0;
  color: #999;
  margin-bottom: 1em;
  padding-left: 25px; }
.portlet-asset-publisher .metadata-priority {
  background: url(walter-theme/images/common/top.png) no-repeat 0 20%;
  margin-right: 10px;
  padding-left: 25px; }
.portlet-asset-publisher .metadata-view-count {
  margin-right: 10px; }
.portlet-asset-publisher .subscribe-action {
  text-align: right; }
  .portlet-asset-publisher .subscribe-action .taglib-rss {
    margin-left: 10px; }
.portlet-asset-publisher .taglib-asset-categories-summary {
  float: left; }
.portlet-asset-publisher .taglib-asset-tags-summary {
  float: left; }
.portlet-asset-publisher .title-list .asset-actions {
  left: 10px;
  position: relative; }
.portlet-asset-publisher .title-list .asset-metadata {
  padding: 0; }
.portlet-asset-publisher .title-list a {
  float: left; }
.portlet-asset-publisher li.title-list {
  clear: both;
  list-style: none;
  margin-bottom: 0.15em;
  margin-right: 8px;
  padding-bottom: 1px; }
.portlet-asset-publisher ul.title-list {
  margin-left: 0; }

.portlet-configuration .form .queryRules fieldset {
  padding: 0; }
  .portlet-configuration .form .queryRules fieldset legend {
    font-size: 1em;
    font-weight: normal;
    padding: 0; }
.portlet-configuration .form .lfr-form-row {
  background-color: #F3F3F3; }
  .portlet-configuration .form .lfr-form-row:hover {
    background-color: #DFFCCB; }
  .portlet-configuration .form .lfr-form-row .field {
    line-height: 2; }
    .portlet-configuration .form .lfr-form-row .field.tags-selector, .portlet-configuration .form .lfr-form-row .field.categories-selector {
      clear: both;
      line-height: 1.5;
      margin-top: 5px;
      width: 100%; }
.portlet-configuration .form .asset-query-rule-error {
  background-color: #fee5e2; }
.portlet-configuration .form .general-display-settings {
  margin-bottom: 1em; }
.portlet-configuration .lfr-panel .lfr-panel-titlebar {
  margin-bottom: 0; }
.portlet-configuration .lfr-panel-content {
  background-color: #F8F8F8;
  padding: 10px; }
.portlet-configuration .dl-file-icon {
  border-width: 0;
  margin-right: 0.3em;
  position: relative;
  text-align: left;
  top: 0.4em; }
.portlet-configuration .add-asset-selector {
  overflow: auto; }
.portlet-configuration .asset-search {
  margin-bottom: 1em; }
.portlet-configuration .asset-subtype, .portlet-configuration .asset-subtypefields-wrapper-enable {
  margin-left: 2em; }
.portlet-configuration .asset-subtypefields-wrapper {
  display: inline; }
.portlet-configuration .asset-subtypefields-message {
  margin-left: 4em; }
.portlet-configuration .asset-subtypefields-popup {
  color: #5B677D;
  cursor: pointer;
  text-decoration: underline; }
.portlet-configuration .asset-subtypefield-selected {
  padding-top: 10px;
  margin-left: 6em; }
.portlet-configuration .select-asset-selector {
  margin: 1em 0;
  overflow: auto; }
  .portlet-configuration .select-asset-selector .select-existing-selector {
    margin: 0; }

.ie .portlet-asset-publisher .asset-metadata {
  height: 1%; }

.social-boomarks-options {
  margin-left: 2em; }.portlet-login .form fieldset {
  border-width: 0;
  margin-bottom: 0;
  padding: 0; }
.portlet-login .form .button-holder, .portlet-login .form .form-column {
  margin-bottom: 10px; }
.portlet-login .facebook-login-button .button-content {
  background: url(walter-theme/images/login/facebook_login_button.png) no-repeat scroll 0 50%;
  padding: 5px 5px 5px 30px; }
.portlet-login .facebook-login-button .button-input {
  background: transparent none;
  border-width: 0;
  color: #FFF;
  font-family: "lucida grande", Tahoma, Verdana, Arial, sans-serif;
  padding: 0;
  text-shadow: none; }
.portlet-login .navigation {
  background: #eee;
  border-top: 1px solid #BFBFBF;
  padding: 10px; }
.portlet-login .signed-in {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }.portlet-configuration .lfr-panel-content {
  padding: 0 1em; }
.portlet-configuration fieldset.rows-container {
  border-width: 0;
  margin-top: 0; }
.portlet-configuration .editing-disabled dt {
  color: #999;
  float: left;
  font-weight: bold;
  width: 6em; }
.portlet-configuration .lfr-form-row .field {
  margin-left: 2em; }
.portlet-configuration .lfr-form-row .field.options, .portlet-configuration .lfr-form-row .validation .field {
  clear: both;
  display: block; }
.portlet-configuration .lfr-form-row .field-title {
  color: #000;
  font-size: 120%;
  font-weight: bold;
  padding: 3px; }
.portlet-configuration .syntax-help {
  margin: 2em 0 0 2em; }
.portlet-configuration .validation {
  clear: left; }
.portlet-configuration .label-name .field-wrapper-content {
  margin-top: 0; }
.portlet-configuration .label-name input, .portlet-configuration .options input {
  width: 200px; }

.web-form-portlet .description {
  margin-bottom: 2em; }@-o-keyframes shakeNotificationCount {
  0% {
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg); }

  25% {
    -webkit-transform: translate(3px, -4px);
    -moz-transform: translate(3px, -4px);
    -ms-transform: translate(3px, -4px);
    -o-transform: translate(3px, -4px);
    transform: translate(3px, -4px); }

  50% {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg); }

  75% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); } }

@-moz-keyframes shakeNotificationCount {
  0% {
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg); }

  25% {
    -webkit-transform: translate(3px, -4px);
    -moz-transform: translate(3px, -4px);
    -ms-transform: translate(3px, -4px);
    -o-transform: translate(3px, -4px);
    transform: translate(3px, -4px); }

  50% {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg); }

  75% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); } }

@-webkit-keyframes shakeNotificationCount {
  0% {
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg); }

  25% {
    -webkit-transform: translate(3px, -4px);
    -moz-transform: translate(3px, -4px);
    -ms-transform: translate(3px, -4px);
    -o-transform: translate(3px, -4px);
    transform: translate(3px, -4px); }

  50% {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg); }

  75% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); } }

@keyframes shakeNotificationCount {
  0% {
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg); }

  25% {
    -webkit-transform: translate(3px, -4px);
    -moz-transform: translate(3px, -4px);
    -ms-transform: translate(3px, -4px);
    -o-transform: translate(3px, -4px);
    transform: translate(3px, -4px); }

  50% {
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg); }

  75% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); } }

.dockbar-user-notifications .user-notifications-count, .notifications-portlet .user-notifications-count {
  background-color: #0066B3;
  border: 1px solid #0066B3;
  display: block;
  line-height: 1.25em;
  margin: 4px 0;
  padding: 2px 6px;
  position: relative; }
  .dockbar-user-notifications .user-notifications-count.alert, .notifications-portlet .user-notifications-count.alert {
    background-color: #FAA732;
    border: 1px solid #FAA732;
    color: #FFF;
    -webkit-animation: shakeNotificationCount 0.8s linear infinite;
    -moz-animation: shakeNotificationCount 0.8s linear infinite;
    -ms-animation: shakeNotificationCount 0.8s linear infinite;
    -o-animation: shakeNotificationCount 0.8s linear infinite;
    animation: shakeNotificationCount 0.8s linear infinite;
    -webkit-animation-iteration-count: 2;
    -moz-animation-iteration-count: 2;
    -ms-animation-iteration-count: 2;
    -o-animation-iteration-count: 2;
    animation-iteration-count: 2;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%; }
.dockbar-user-notifications .dropdown-menu, .notifications-portlet .dropdown-menu {
  width: 350px; }
.dockbar-user-notifications .user-notifications-list, .notifications-portlet .user-notifications-list {
  list-style: none;
  padding: 5px; }
  .dockbar-user-notifications .user-notifications-list .message, .notifications-portlet .user-notifications-list .message {
    padding: 5px;
    text-align: center; }
    .dockbar-user-notifications .user-notifications-list .message .left-nav, .notifications-portlet .user-notifications-list .message .left-nav {
      float: left;
      padding: 0 10px; }
    .dockbar-user-notifications .user-notifications-list .message .right-nav, .notifications-portlet .user-notifications-list .message .right-nav {
      float: right;
      padding: 0 10px; }
    .dockbar-user-notifications .user-notifications-list .message a:hover, .notifications-portlet .user-notifications-list .message a:hover {
      text-decoration: none; }
    .dockbar-user-notifications .user-notifications-list .message .disabled a, .notifications-portlet .user-notifications-list .message .disabled a {
      color: #FFF;
      cursor: default; }
  .dockbar-user-notifications .user-notifications-list .user-notification, .notifications-portlet .user-notifications-list .user-notification {
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px; }
    .dockbar-user-notifications .user-notifications-list .user-notification:hover, .dockbar-user-notifications .user-notifications-list .user-notification.hover, .notifications-portlet .user-notifications-list .user-notification:hover, .notifications-portlet .user-notifications-list .user-notification.hover {
      background: #FAFAFA;
      cursor: pointer; }
    .dockbar-user-notifications .user-notifications-list .user-notification .btn, .notifications-portlet .user-notifications-list .user-notification .btn {
      margin-right: 10px; }
    .dockbar-user-notifications .user-notifications-list .user-notification .icon-remove-circle, .notifications-portlet .user-notifications-list .user-notification .icon-remove-circle {
      left: 330px;
      position: relative;
      top: 20px; }
    .dockbar-user-notifications .user-notifications-list .user-notification .sender, .notifications-portlet .user-notifications-list .user-notification .sender {
      float: left;
      position: relative; }
      .dockbar-user-notifications .user-notifications-list .user-notification .sender .user-thumbnail, .notifications-portlet .user-notifications-list .user-notification .sender .user-thumbnail {
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        -webkit-box-shadow: 0 0 0 2px #5594e0;
        -moz-box-shadow: 0 0 0 2px #5594e0;
        box-shadow: 0 0 0 2px #5594e0;
        display: block;
        height: 30px;
        margin: 5px 10px 0 0;
        overflow: hidden; }
        .dockbar-user-notifications .user-notifications-list .user-notification .sender .user-thumbnail img, .notifications-portlet .user-notifications-list .user-notification .sender .user-thumbnail img {
          width: 30px; }
      .dockbar-user-notifications .user-notifications-list .user-notification .sender .portlet-icon, .notifications-portlet .user-notifications-list .user-notification .sender .portlet-icon {
        bottom: 0;
        left: 0;
        position: absolute; }
    .dockbar-user-notifications .user-notifications-list .user-notification .read, .notifications-portlet .user-notifications-list .user-notification .read {
      float: right;
      font-size: 11px; }
    .dockbar-user-notifications .user-notifications-list .user-notification .timestamp, .notifications-portlet .user-notifications-list .user-notification .timestamp {
      display: inline;
      font-size: 11px; }
    .dockbar-user-notifications .user-notifications-list .user-notification .content, .notifications-portlet .user-notifications-list .user-notification .content {
      margin-left: 40px; }
    .dockbar-user-notifications .user-notifications-list .user-notification .body, .notifications-portlet .user-notifications-list .user-notification .body {
      color: #222;
      overflow: hidden;
      text-overflow: ellipsis; }

.notifications-portlet .nav {
  margin-bottom: 10px; }
  .notifications-portlet .nav a {
    display: block;
    padding: 5px 10px; }
    .notifications-portlet .nav a .title {
      float: left; }
    .notifications-portlet .nav a .count {
      float: right; }
    .notifications-portlet .nav a:hover {
      text-decoration: none; }
  .notifications-portlet .nav a:hover, .notifications-portlet .nav a.selected {
    background-color: #0A85E4;
    color: #FFF; }
.notifications-portlet .notifications-container, .notifications-portlet .user-notifications-list-container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
.notifications-portlet .user-notifications-list-container {
  border: 1px solid #D5D5D5; }
  .notifications-portlet .user-notifications-list-container .loading-mask {
    min-height: 30px; }
.notifications-portlet .user-notifications-list {
  margin: 0; }
  .notifications-portlet .user-notifications-list .user-notification {
    color: #000; }
    .notifications-portlet .user-notifications-list .user-notification:hover {
      color: #FFF;
      background: #2fa4f5; }
    .notifications-portlet .user-notifications-list .user-notification a {
      color: #009AE5; }
  .notifications-portlet .user-notifications-list .message.top {
    border-bottom: 1px solid #D5D5D5; }
.notifications-portlet .manage-notifications {
  overflow: auto; }
  .notifications-portlet .manage-notifications .table {
    max-width: none; }
  .notifications-portlet .manage-notifications .title {
    margin-bottom: 10px; }
    .notifications-portlet .manage-notifications .title .notification-delivery {
      font-size: 16px;
      font-weight: bold;
      margin-bottom: 10px; }
  .notifications-portlet .manage-notifications .notification-deliveries caption {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px 0;
    text-align: left; }

.span1 .notifications-portlet .user-notifications-sidebar, .span1 .notifications-portlet .user-notifications-list-container, .span2 .notifications-portlet .user-notifications-sidebar, .span2 .notifications-portlet .user-notifications-list-container, .span3 .notifications-portlet .user-notifications-sidebar, .span3 .notifications-portlet .user-notifications-list-container, .span4 .notifications-portlet .user-notifications-sidebar, .span4 .notifications-portlet .user-notifications-list-container, .span5 .notifications-portlet .user-notifications-sidebar, .span5 .notifications-portlet .user-notifications-list-container, .span6 .notifications-portlet .user-notifications-sidebar, .span6 .notifications-portlet .user-notifications-list-container {
  margin-left: 0;
  width: 100%; }

/* ---------- Extras ---------- */
.dockbar-user-notifications .user-notifications-count, .notifications-portlet .nav a:hover, .notifications-portlet .nav a.selected, .notifications-portlet .user-notifications-list-container {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px; }

.aui li.user-notification {
  line-height: 20px; }
.aui .dockbar .nav li.dropdown.dockbar-user-notifications .dropdown-menu {
  left: auto;
  max-height: none;
  padding: 10px;
  right: 0; }
  .aui .dockbar .nav li.dropdown.dockbar-user-notifications .dropdown-menu.pull-right:after {
    right: 20px; }

.ie8 .user-thumbnail img {
  max-width: none; }